{
  "JWT": {
    "ValidAudience": "https://lloydwebapi.lloydlab.com:2021",
    "ValidIssuer": "https://lloydwebapi.lloydlab.com:2021",
    "Secret": "JWTAuthenticationHIGHsecuredPasswordVVVp1OH7Xasd707"
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=DESKTOP-3E74MT3;Initial Catalog=LSFE;Integrated Security=SSPI;TrustServerCertificate=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
